OpenPrintingPPDs-4.0.0.2-4.1.noarch.rpm


Advertisement

Description

OpenPrintingPPDs - PPD files from OpenPrinting.org

Property Value
Distribution openSUSE Leap 42.2
Repository openSUSE Oss all
Package name OpenPrintingPPDs
Package version 4.0.0.2
Package release 4.1
Package architecture noarch
Package type rpm
Installed size 42.06 KB
Download size 19.45 KB
Official Mirror ftp.gwdg.de
To set up a printer configuration a printer description file
(PPD file) is required.
A printer description file is not a driver.
For non-PostScript printers a driver is needed
together with a PPD file which matches exactly
to the particular driver.
For PostScript printers, a PPD file alone is sufficient
(except for older PostScript level 1 printer models).
The PPD files are provided in the following sub-packages
depending on which kind of driver software is needed:
OpenPrintingPPDs-ghostscript provides PPDs
which use Ghostscript built-in drivers.
OpenPrintingPPDs-hpijs provides PPDs
which use the hpijs driver from HPLIP.
OpenPrintingPPDs-postscript provides PPDs
which need no driver.

Alternatives

Package Version Architecture Repository
OpenPrintingPPDs - - -

Requires

Name Value
/bin/bash -
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsLzma) <= 4.4.6-1

Provides

Name Value
OpenPrintingPPDs = 4.0.0.2-4.1

Download

Type URL
Binary Package OpenPrintingPPDs-4.0.0.2-4.1.noarch.rpm
Source Package OpenPrintingPPDs-4.0.0.2-4.1.src.rpm

Install Howto

Install OpenPrintingPPDs rpm package:

# zypper install OpenPrintingPPDs

See Also

Package Description
OpenPrintingPPDs-ghostscript-4.0.0.2-4.1.noarch.rpm PPD files from OpenPrinting.org which use Ghostscript built-in drivers
OpenPrintingPPDs-hpijs-4.0.0.2-4.1.noarch.rpm PPD files from OpenPrinting.org which use the hpijs driver
OpenPrintingPPDs-postscript-4.0.0.2-4.1.noarch.rpm PPD files from OpenPrinting.org for PostScript printers
PackageKit-1.1.3-2.3.x86_64.rpm Simple software installation management software
PackageKit-Qt-devel-0.9.5-3.5.x86_64.rpm Simple software installation management software
PackageKit-Qt5-devel-0.9.5-3.6.x86_64.rpm Simple software installation management software
PackageKit-backend-zypp-1.1.3-2.3.x86_64.rpm Simple software installation management software -- Zypp Backend
PackageKit-branding-openSUSE-42.1-2.3.noarch.rpm Simple software installation management software -- openSUSE default configuration
PackageKit-branding-upstream-1.1.3-2.3.noarch.rpm Simple software installation management software -- Upstream configuration
PackageKit-devel-1.1.3-2.3.x86_64.rpm Needed include files and libraries for development
PackageKit-gstreamer-plugin-1.1.3-2.3.x86_64.rpm Simple software installation management software
PackageKit-gtk3-module-1.1.3-2.3.x86_64.rpm Simple software installation management software
PackageKit-lang-1.1.3-2.3.noarch.rpm Languages for package PackageKit
PgTcl-1.7-14.3.x86_64.rpm Tcl Client Library for PostgreSQL
PlotDigitizer-2.6.8-2.1.noarch.rpm Ditigize scanned plots of functional data
Advertisement
Advertisement